application/json

Body

  • accountId string Required

    The ID of the customer account

  • locationId string Required

    The ID of a specific location in the customer account

  • channelLinkId string Required

    The unique id of the store on the channel platform

  • status string Required

    True if the store is in busy mode, false otherwise

Responses

  • 200 application/json

    Ok

    Hide response attribute Show response attribute object
    • message string
  • 400 application/json

    Bad Request

POST /yourwebhook.com/busy_mode
Request examples
{
  "status": "PAUSED",
  "accountId": "5b****71c6489f0029****d4",
  "locationId": "5c****ecc6489f0001****b8",
  "channelLinkId": "5e****abc11dec0001****9b"
}
{
  "status": "ONLINE",
  "accountId": "5b****71c6489f0029****d4",
  "locationId": "5c****ecc6489f0001****b8",
  "channelLinkId": "5e****abc11dec0001****9b"
}
{
  "delay": 30,
  "status": "BUSY",
  "accountId": "61e14f0c888c8389fa5908bb",
  "locationId": "633d62de0f******f893bdf",
  "channelLinkId": "647618*******166c858de0b0"
}
Response examples (200)
{
  "message": "ONLINE"
}